
/* Google Web Font Open Sans */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400,300,600,700);


/* start reset 
------------------------------------------------------------------------*/
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,dialog,div,dl,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,hr,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,meter,nav,object,ol,output,p,pre,progress,q,rp,rt,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video,xmp{border:0;font-size:100%;margin:0;padding:0;}html,body{height:100%;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}b,strong{font-weight:600;}img{color:transparent;font-size:0;-ms-interpolation-mode:bicubic;vertical-align:middle;}ol,ul{list-style:none;}li{display:list-item;}table{border-collapse:collapse;border-spacing:0;}th,td,caption{font-weight:normal;text-align:left;vertical-align:top;}q{quotes:none;}q:before,q:after{content:'';content:none;}sub,sup,small{font-size:75%;}sub,sup{line-height:0;position:relative;vertical-align:baseline;}sub{bottom:-0.25em;}sup{top:-0.5em;}svg{overflow:hidden;}

/* Set elements box sizing to border-box */
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/*--------------------------------------------------------- end reset */
#container-all {min-height: 100%; position: relative;}
#container-header {margin:0 auto; max-width: 960px;padding:0 20px; width: 100%; text-align: left;}
#container-mid {height:100%;margin:0 auto; max-width: 960px; position: relative; text-align:left; width: 100%;}
	#container-ads {float: left;height:100%; margin-right: 2%; width: 68%; padding: 20px;}
		#ads1, #ads2 {margin-bottom: 20px;}
	#container-related {background:#666 url(/images/design/bg-white-1x40.png) repeat-x;border-left: 1px solid #000; border-right: 1px solid #000; box-shadow: inset 0 20px 20px rgba(255,255,255,.5);float: left;height:100%; width: 30%; padding-bottom: 50px;}
		#related1 { padding: 15px;}
			#related1 h2 {color: #000; font-size: 16px; margin-bottom: .5em;}
			#related1 .container-related-terms {}
				#related1 .container-term {}
					#related1 .related-term {background:url(/images/design/bullet-circle-gray.png) no-repeat left center; background-size:10px 10px; border-bottom: 1px solid #888; font-size: 13px; font-weight: 300; padding: 1em 0 1em 20px;}
						#related1 .related-term a{color: #fff; text-decoration: none;}
						#related1 .related-term a:hover {color: #ff9900;}



	#container-search {background: #336699 url(/images/color-schemes/cobalt-blue/cobalt-blue-search-search.jpg) repeat-x;}
		#container-searchbox {margin:0 auto; max-width: 600px;padding: 20px; width: 100%;}
			.txt-search {color:#fff; float: left;font-size: 16px; font-weight: 300; padding: .25em .5em; text-transform: uppercase;}
			#searchbox {float: left; width: 80%;}
				.input-search {font-size:16px;width: 83%; margin-right: 2%; float: left;}
				.btn-search {font-size:16px;float: left;}
	#container-footer {position: relative; width: 100%;}
		#container-txt-footer {
			margin: 20px auto;
			padding: .2em 1em;
			max-width: 960px;
			width: 100%;
		}
			#container-nav-footer {
				float: left;
				width: 30%;
			}
			.copyright {
				float: left;
				margin-left: 2%;
				padding: .5em 1em;
				width: 68%;
			}
				#container-nav-footer a {}
					.container-nav-item { border-right:1px solid #ccc; float: left; padding: .5em 1em;}
					.container-nav-item:last-child {border-right: 0;}

	#ads1 h2, #webResultsLabel {
		color: #666;
		font-size: 13px;
		font-weight: 300;
	}
		.resultsRow { }
			.txt-header a {color:#0000cc; font-size: 20px; line-height: 36px; font-weight: 300; text-decoration: underline;}
			.txt-ad { font-size: 13px;color:#000; margin: .25em 0;}
			.txt-ad-link {
				color: #009900;
				font-size: 13px;
				font-style: normal;
				font-weight: normal;
				line-height: 15px;
				text-decoration: none;
			}







/* 5 results template with images and relateds */
.results ul {list-style:none;margin:0;padding:0;}
.results li{ margin-bottom: 20px;}
.results {margin-bottom: 15px;}
.forSale a {font-size: 12px; font-weight:bold;line-height: 16px;}

/* generic elements */
/* everything below is generic to all themes */
body { background:#fff;color:#333; font-family:Arial, Helvetica, sans-serif; margin:0; padding:0; text-align:center;}
div { margin:0;padding:0;}
h1 {font-size:24px; margin:20px 0 0 0;}
h3 {font-size:16px; margin:26px 0 0 0;}
.noStretch p {font-size:13px; margin: 6px 0 10px 0;}
td { padding:0;vertical-align:top;}

/* page layout */
#header, #main { margin:0 auto;width:800px;}
#header {text-align:left;}
.domainName {font-size:24px;font-weight:bold;line-height:28px;padding:0 0 8px 0;text-align:left;vertical-align:bottom;}
.domainName a, #domainName a:hover, .tagLine a, .tagLine a:hover {text-decoration:none;}
#main, #logo {text-align:left;}
#logo {float:left;width:50%;}
#headertext {font-size: 12px;margin:10px 0;}

/* left main section layout*/
.popCat { padding:6px 30px 0 0;width:590px;}
.popCatText {font-size:11px; font-weight:normal; margin-top:6px;}
.popCat li {font-size:12px; line-height:16px; margin:0 0 18px 0;}
.popCat ol {margin-left: 15px;padding:0 0 0 15px;}
a.adSiteLink {color:#00c; text-decoration:none;}
a.adSiteLink:hover {color:#00c; text-decoration:underline;}
a.adSellerRatingLink {color:#00c; text-decoration:none;}
a.adSellerRatingLink:hover {color:#00c; text-decoration:underline;}
a.more, a.more:visited { color:#0000cc;font-size:13px; font-weight:bold;}

/* right section layout */
#imgDiv {background:#fff;  border-left:1px solid #ccc;border-right:1px solid #ccc; font-size:12px; font-weight:bold; text-align:center;}
#imgDiv img { margin:0;padding:6px;}
#imgDiv table {margin:0;}
#imgDiv a, #kywds a {text-decoration:none;}
#imgDiv a { border-bottom:1px solid #ccc; border-top:1px solid #ccc; color:#0000cc;display:block; padding:4px 0;}
#imgDiv a:hover {text-decoration:underline;}

.sideNav { border-left:1px solid #ccc; border-right:1px solid #ccc;width:178px;}
.sideNavBox a { border-bottom:1px solid #ccc; color:#fff; display:block;font-size:12px; font-weight:bold; line-height:24px; padding-left:15px; text-decoration:none;}
.sideNavBox a:hover {background:#fff;text-decoration:none;}
.sideNavHeader { background:#fff; border-bottom:1px solid #ccc; border-left:1px solid #ccc; border-right:1px solid #ccc; border-top:0;font-size:12px; font-weight:bold; line-height:18px; margin:0;padding-top:10px; text-align:center; text-transform:uppercase;}

/* searchbar */
/* helper tags */
.clear {clear:both;}

/* footer */
.footerText {font-size:12px;margin:10px 0;padding:10px 0;text-align:left;width:800px;}
.footer {padding:15px;}
.copyright, .container-nav-item {font-size:12px;}

.inner { margin: 0 auto;max-width: 960px; padding: 0 20px 20px; width: 100%; text-align: left;}
#container-text-header {line-height: 1.35em;}
#container-text-footer {padding: 1em 10px; line-height: 1.35em;}





/* `Clear Floated Elements
------------------------------------------------------------------------*/
.clearfix:before,.clearfix:after{content:'.';display:block;font-size:0;height:0;line-height:0;overflow:hidden;visibility:hidden;width:0;}.clearfix:after{clear:both;}





@media only screen and (min-width: 0) and (max-width: 640px) {
	#container-ads, #container-related {float: none; width: 100%; margin:20px 0;padding: 20px;}
	#container-nav-footer, .copyright {float: none; margin: 20px auto; width: 90%;}
	#container-footer {position: relative;}
	#related1 {padding: 0;}
	#container-related {border-top: 1px solid #000;}
	
}








